var doStem = false;
//List of indexed files.
fl = new Array();
fl["0"]= "cover.html";
fl["1"]= "index.html";
fil = new Array();
fil["0"]= "cover.html@@@『規定、安全、および環境に関するご注意』ユーザー ガイド@@@このセクションは、TCO Edge...";
fil["1"]= "index.html@@@@@@null";
